<?xml version="1.0" encoding="UTF-8"?><project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.jjb.saas</groupId>
    <artifactId>jjb-saas-parent</artifactId>
    <version>2.2.0-SNAPSHOT</version>
  </parent>
  <groupId>com.zcloud.zcGbsServicer</groupId>
  <artifactId>zcloud_gbs_fire_resource</artifactId>
  <packaging>pom</packaging>
  <version>1.0-SNAPSHOT</version>
  <name>zcloudGbsFireResource</name>
  <properties>
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    <project.reporting.outputEncoding>UTF-8</project.reporting.outputEncoding>
  </properties>
  <dependencies>
    <dependency>
      <groupId>com.zcloud.gbscommon</groupId>
      <artifactId>zcloud_gbscommon</artifactId>
      <version>1.0.0-SNAPSHOT</version>
    </dependency>
  </dependencies>
  <dependencyManagement>
    <dependencies>
      <!--Project modules-->
      <dependency>
        <groupId>com.zcloud.zcGbsServicer</groupId>
        <artifactId>web-adapter</artifactId>
        <version>${project.version}</version>
      </dependency>
      <dependency>
        <groupId>com.zcloud.zcGbsServicer</groupId>
        <artifactId>web-client</artifactId>
        <version>${project.version}</version>
      </dependency>
      <dependency>
        <groupId>com.zcloud.zcGbsServicer</groupId>
        <artifactId>web-app</artifactId>
        <version>${project.version}</version>
      </dependency>
      <dependency>
        <groupId>com.zcloud.zcGbsServicer</groupId>
        <artifactId>web-domain</artifactId>
        <version>${project.version}</version>
      </dependency>
      <dependency>
        <groupId>com.zcloud.zcGbsServicer</groupId>
        <artifactId>web-infrastructure</artifactId>
        <version>${project.version}</version>
      </dependency>
      <dependency>
        <groupId>com.jjb.saas</groupId>
        <artifactId>jjb-saas-system-client</artifactId>
        <version>1.7.0-SNAPSHOT</version>
      </dependency>
    </dependencies>
  </dependencyManagement>
  <build>
    <pluginManagement>
      <plugins>
        <!-- 统一管理插件版本 -->
        <plugin>
          <groupId>org.springframework.boot</groupId>
          <artifactId>spring-boot-maven-plugin</artifactId>
          <version>2.6.6</version>
        </plugin>
      </plugins>
    </pluginManagement>
    <plugins>
      <plugin>
        <groupId>org.apache.maven.plugins</groupId>
        <artifactId>maven-archetype-plugin</artifactId>
        <version>3.4.1</version>
      </plugin>
    </plugins>
  </build>
  <modules>
    <module>web-client</module>
    <module>web-adapter</module>
    <module>web-app</module>
    <module>web-domain</module>
    <module>web-infrastructure</module>
    <module>start</module>
  </modules>
</project>
